Accueil   » Aide 

Aide

Pour profiter de ce site, tu as besoin des éléments suivants :
  • Flash Player 5 ou plus récent
  • Microsoft MediaPlayer 7 ou plus récent

    Les versions minimales des navigateurs suivants :
  • Netscape 4.7 et plus récent (Mac and Win)
  • Internet Explorer 5.x et plus récent (Mac and Win)
  • Mozilla 1.3 (Macintosh OS X)
  • Safari 1.1 (Macintosh OS X)

    Autre configuration :
    JavaScript 1.2 ou plus récent doit être activé.

    Visa cybercultureÀ proposÉcrivez-nous